@charset "utf-8";
/* CSS Document */


/* スライド */
.slide_button {
	font-size:0.8em;
	display: inline-block;
	padding: 0.75rem 2rem;
	height:50px;
	background-color: #FFFFFF;
	position: relative;
	overflow: hidden;
	text-decoration: none;
	transition: 0.25s;
	border: 1px solid #555;
	border-radius:25px;
}
.slide_button.slide_to_right:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #555;
  transform: translateX(-100%);
  transition: 0.25s;
  z-index: -1;
}
.slide_button.slide_to_right:hover {
  color: #fff;
  background: none;
}
.slide_button.slide_to_right:hover:before {
  transform: translateX(0);
}

/* スライド */
.slide_button2 {
	color: #fff;
	font-size:1.0em;
	font-weight: bold;
	display: inline-block;
	padding: 0.75rem 6rem ;
	height:50px;
	background-color: #333;
	position: relative;
	overflow: hidden;
	text-decoration: none;
	transition: 0.25s;
	border: 1px solid #333;
	margin: 0 0 5% 0 ;
}
.slide_button2.slide_to_right:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #fff;
  transform: translateX(-100%);
  transition: 0.25s;
  z-index: -1;
}
.slide_button2.slide_to_right:hover {
  color: #333;
  background: none;
}
.slide_button2.slide_to_right:hover:before {
  transform: translateX(0);
}


/*フェードイン*/
.fade-in {
  opacity: 0;
  transition-duration: 500ms;
  transition-property: opacity, transform;
}

.fade-in-up {
  transform: translate(0, 50px);
}

.fade-in-down {
  transform: translate(0, -50px);
}

.fade-in-left {
  transform: translate(-50px, 0);
}

.fade-in-right {
  transform: translate(50px, 0);
}

.scroll-in {
  opacity: 1;
  transform: translate(0, 0);
}



.flex-container {
	width:100%;
	display: flex;
	align-items: center;
	padding:10% 0 ;
	text-align: left;
}
.flex-img {
	width:50%;
}
.flex-text {
	width:40%;
	padding: 5%;
}
.titL {
	font-size:1.6em;
	letter-spacing: 0.2em;
	margin-bottom: 30px;
	font-weight: normal;
}
.flex-text .text {
	font-size: 12px;
	line-height: 250%;
	margin-bottom: 50px;
}
.flex-text .textLink a {
	font-weight: bold;
	color: #000;
	font-size: 12px;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333;
	letter-spacing: 0.2em;
	margin: 0px;
	padding: 0px;
}

.flex-text .textLink a:hover {
	border-bottom-style: none;
}

.flex-image {
	width:40%;
	padding: 0px;
	margin:0px;
}

#topProducts {
	max-width:1300px;
	width:90%;
	padding:0px;
	margin:0 auto;
	text-align:center;
}

#topProducts .proTit {
	font-size:1em;
	font-weight:normal;
	max-width:1300px;
	margin:0 auto;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #EBEBEB;
	text-align: left;
	letter-spacing:0;
}

.topPro .flex {
	font-size:0.8em;
	display:flex;
	flex-wrap: wrap;
	padding:5% 0 ;
}
.topPro .flex li {
	width:25%;
	display:block;
	padding: 2%;
}
.topPro .flex li img {
	position:relative;
}
.topPro .flex li p {
	padding: 10px 0 20px 0;
}

/*　画像の拡大　*/

.box img, .conBlock img{
	transform: scale(1);
	transition: .3s ease-in-out;/*移り変わる速さを変更したい場合はこの数値を変更*/
}

.box a:hover img, .conBlock a:hover img{/*hoverした時の変化*/
	transform: scale(1.1);/*拡大の値を変更したい場合はこの数値を変更*/
}

/*　画像のマスク　*/

.mask{
    display: block;
    line-height: 0;/*行の高さを0にする*/
    overflow: hidden;/*拡大してはみ出る要素を隠す*/
}


#topNews {
	text-align:center;
	max-width:900px;
	width:90%;
	margin:0 auto 10% auto ;
}
.newsConts {
	text-align:left;
	overflow: hidden;
	border-top:1px solid #ebebeb;
	width:100%;
	margin-bottom:5%;
}
.newsConts .data {
	float:left;
	width:15%;
	border-bottom:1px solid #ebebeb;
	padding:20px 0 ;
}
.newsConts .coment {
	float:left;
	width:85%;
	border-bottom:1px solid #ebebeb;
	padding:20px 0 ;
}

/* concept */
#conMain {
	max-width:1300px;
	width:90%;
	display:flex;
	justify-content: space-between;
	margin:0 auto 10% auto ;
}
.conBlock {
	width:48%;
	position:relative;
	text-align:center;
}
.conBlock a p {
	color:#fff;
	font-size:3em;
	font-weight:bold;
	position:absolute;
	justify-content: center;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
.conBlock a p .viewmore {
	font-size:0.3em;
	font-weight:normal;
}


.flex2 {
	font-size:0.8em;
	max-width:1300px;
	width:90%;
	margin:10% auto ;
	display:flex;
	align-items: center;
	justify-content: space-between;
	flex-direction:row-reverse;
}
.flex2 img {
	width:50%;
}
.flex2 .textBox {
	width:45%;
	margin: 0 ;
	padding: 0 ;
}

#productsFlex {
	max-width:1300px;
	width:90%;
	margin: 0 auto ;
	display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

#productsFlex .photo , #productsFlex .proText {
	width:48%;
	margin:0 0 10% 0 ;
}

.photo {
	margin:0 auto 5% auto;
}

.mainImage img{
	width:100%;
	padding:1%;
	text-align:center;
	margin-bottom: 20px;
}
.thumbnails{
	width:100%;
	padding: 0px;
	margin: 0;
	display: inline-block;
	overflow: hidden;
}
.thumbnails img{
	width:18%;
	padding: 0px;
	float: left;
	display: inline-block;
	margin-top: 0px;
	margin-right: 1%;
	margin-bottom: 10px;
	margin-left: 1%;
}

.thumbnails img:hover { 
	opacity:0.7;
	filter:alpha(opacity=70);
	-ms-filter:"alpha(opacity=70)"; zoom:1;
}

.proNamePrice {
	font-size:1.2em;
	font-weight:bold;
	margin: 0 0 5% 0 ;
}

.proSizePrice {
	font-weight:bold;
	margin: 0 0 1% 0 ;
}


.proNamePrice .textS , .proSizePrice .textS {
	font-size:0.8em;
	font-weight:normal;
}

.description {
	font-size: 0.8em;
	padding: 5% 0 ;
	border-top:1px solid #ebebeb;
	border-bottom:1px solid #ebebeb;
}

.spec {
	font-size: 0.8em;
	padding: 5% 0 0 0;
}

.spec ul li {
	font-size: 2em;
	padding: 5% 0 0 0;
}

.backBtn {
	text-align: center;
	margin: 0 auto 10% auto ;
}

.tableTop {
	background-color: #F6F6F6;
}
.sizeTable {
	font-size:0.8em;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #CCC;
	border-left-color: #CCC;
}
.sizeTable tr td {
	width:14%;
	text-align: center;
	padding: 1%;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
}
.sizeTable .sizeGuide {
	width:38%;
}



@media screen and (max-width:768px) {

.slide_button {	
	font-size:0.8em;
	display: inline-block;
	padding: 0.5rem 2rem;
	height:40px;
	background-color: #FFFFFF;
	position: relative;
	overflow: hidden;
	text-decoration: none;
	transition: 0.25s;
	border: 1px solid #555;
	border-radius:20px;
}


.flex-container {
	width:90%;
	display: block!important;
	align-items: center;
	margin: 0 auto 10% auto!important;
	padding-top: 5%;
	text-align: center;
}
.flex-img {
	width:100%;
}
.flex-text {
	text-align:left;
	width:100%;
	display: flex;
    justify-content: center;
	align-items: center;
	flex-wrap: wrap;
}

.titL {
	font-size:1.4em!important;
	letter-spacing: 0.2em;
	margin-bottom: 10px;
	text-align: center;
	font-weight: normal;
}
.flex-text .text {
	font-size: 0.8em!important;
	line-height: 200%;
	margin-bottom: 20px;
}
.flex-text .textLink a {
	font-weight: bold;
	color: #000;
	font-size: 12px;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333;
	letter-spacing: 0.2em;
	margin-bottom: 20px;
}

.flex-text .textLink a:hover {
	border-bottom-style: none;
}



.flex-image {
	display:block;
	width:100%;
}


.topPro .flex li {
	width:48%;
}


/* concept */
#conMain {
	display:block;
	margin:0 auto ;
}
.conBlock {
	width:90%;
	position:relative;
	text-align:center;
	margin:5%;
}
.conBlock a p {
	color:#fff;
	font-size:1.5em;
	font-weight:bold;
	position:absolute;
	justify-content: center;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
.conBlock a p .viewmore {
	font-size:0.3em;
	font-weight:normal;
}


.flex2 {
	font-size:0.8em;
	max-width:1300px;
	width:90%;
	margin:10% auto ;
	display:block;
}
.flex2 img {
	width:100%;
}
.flex2 .textBox {
	width:100%;
	margin: 0 0 5% 0 ;
	padding: 0 ;
}


#productsFlex {
	margin: 0 auto ;
	display: block;
}

#productsFlex .photo , #productsFlex .proText {
	width:100%;
}


#topNews {
	text-align:center;
	max-width:900px;
	width:90%;
	margin:0 auto 10% auto ;
}
.newsConts {
	text-align:left;
	overflow: hidden;
	border-top:1px solid #ebebeb;
	width:100%;
	margin-bottom:5%;
}
.newsConts .data {
	font-size:0.8em;
	float:none;
	width:100%;
	border-bottom:none;
	padding:15px 0 0 0 ;
}
.newsConts .coment {
	float:none;
	width:100%;
	border-bottom:1px solid #ebebeb;
	padding:0 0 15px 0 ;
}


}


/* アニメーションスタートの遅延時間を決めるCSS*/

.delay-time02{
animation-delay: 0.2s;
}

.delay-time04{
animation-delay: 0.4s;
}

/*==================================================
スタート時は要素自体を透過0にするためのopacity:0;を指定する
===================================*/

.box{
	opacity: 0;
}

/*==================================================
動き自体の指定：今回は「ふわっ」
===================================*/

.fadeUp {
animation-name:fadeUpAnime;
animation-duration:0.5s;
animation-fill-mode:forwards;
opacity: 0;
}
@keyframes fadeUpAnime{
  from {
    opacity: 0;
	transform: translateY(100px);
  }

  to {
    opacity: 1;
	transform: translateY(0);
  }
}